=== debian/control ===
Source: prism-webapp-fullmoon
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-fullmoon
Architecture: all
Depends: prism
Homepage: http://www.bartbonte.com/fullmoon
Description: Full Moon WebApp for Prism
 Full Moon WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
